@media screen and (max-width: 750px) {
    body{padding: 0px;margin:0px;}
    .container.contenu, .largeursite{width:100%;margin-top:0px;}
    .row{margin-top: 0px;padding-top: 0px;}
    .onlypc{display: none;}
    .onlymobile{display: inline;}
    .sidebar, .populaires_accueil{display: none}
    div.toTop{display: none;visibility: hidden;}
    .colgauche{width:100%;}
    .followbar{padding: 5px 0}
    .followbar{overflow-x: auto;/*pour le slide*/}
    .followbar .container{padding-left: 0px;padding-right:0px;margin:0px 0px;display:block;text-align: left;min-width: 470px;/*pour le slide*/}
    .followbar .titre{display: none}
    .followbar a{width: 24%;}
    .followbar .reactions{display: block;text-align: left;padding-left: 10px;height: 20px;min-width: 770px;}
    .followbar .social{display: block;float: none;margin-top: 10px}

    .navbar-left{background-color: #ff8282;margin:0px -15px;}
    .navbar.navbar-default .navbar-brand{padding-left: 0px;margin-left: 0px;}


    /* boucle */
/*    .boucle .item, .boucle.mag .item, .boucle.mag .item.verypopular{margin-bottom: 30px;display: block;padding-bottom: 30px;width:100%;}
    .boucle .item .cadre_apercu, .boucle.mag .item .cadre_apercu{float:none;display: block;width: 100%;}
    .boucle .item .cadre_apercu img, .boucle.mag .item .cadre_apercu img{width: 100%;}
    .boucle .item .cadre_apercu img.play, .boucle .item .cadre_apercu img.playhover, .boucle.mag .item .cadre_apercu img.play, .boucle.mag .item .cadre_apercu img.playhover{position: absolute;visibility:visible;left:50%;bottom:50;margin-left:-16px;margin-top:-16px;width:24px;height:24px;}
    .boucle .item h2{margin-bottom: 20px;}
    .boucle .item .texte{margin-bottom: 15px}
    .boucle .item .extras{position: absolute;bottom:8px;right:10px;left:10px;}
    .boucle.sousbillet .item{width:100%;}

    .boucle.populairesaccueil .item{height:290px;}
    .boucle.populairesaccueil .item .cadre_apercu {height:150px;}
*/
    /*.boucle.sousbillet .item.card{display: inline-block;width: 100%;margin-bottom: 20px;vertical-align: top;padding: 0;border:0px solid #FFF;}*/
    
    /* images */
/*    .imagesaccueil {overflow-x:auto;height:70px;}
    .imagesaccueil .liste{min-width: 900px;}
    .imagesaccueil .liste a.item,.imagesaccueil .liste label.poster,.imagesaccueil .liste a.plus{width:70px;height:70px;}
    .imagesaccueil .liste label.poster,.imagesaccueil .liste a.plus{font-size: 30px;line-height: 70px;}
*/
    /* billet */
    table.adsense{display: none;}
    .fb-like-box{display: none;}
    .billet .share{position: fixed;bottom:0;left:0;padding:5px;width: 100%;margin:0;background-color: #FFF;border-top: 1px solid #DDD;z-index: 999999}
    .billet .share .col-xs-6{margin-bottom: 0}
    .billet .share a{height: 34px;line-height: 33px;font-size: 13px;font-weight: bold;text-decoration: none;}
    .partages_flotant, .partages_flotant_container{/*display: none;*/}
    .billet .partages_flotant.affix{width:100%;position: relative}
    #form_commentaire form{display: block}
    #form_commentaire #fakeform{display: none}
    #form_commentaire form input[type=text]{width:70px;}
    .bulle_commentaire{display: block;}
    .partages_icones .row .col-lg-4{display:block;margin-bottom: 10px;}
    .partages_icones .boutons_votes{float: right;}
    .billet input.embed{display: none;}
    .billet .share a{display: block;margin-bottom: 5px;width: 100%;}
    .similaires_big.sousbillet a {width:100%;display: block;border:0px;}
    .boutons_reaction a{margin-right: 5px}

    .blocpave{max-height:190px;overflow:hidden;}
    .blocpave a{width:100%;color:#1f2f51;}
    .blocpave > a:nth-child(1),.blocpave > a:nth-child(2),.blocpave > a:nth-child(4),.blocpave > a:nth-child(5){margin-right:5px;}


    /* modal billet */
    #modalbillet .modal-dialog{width:100%;max-width:1000px}

    /* memes */
    .meme video{max-height: 300px;}


    /* commentaires */
    .top_commentaires img.billet_apercu{float:none;width:100%;height:135px;}
    .top_commentaires .bulle_commentaire{margin-left:0px;}

}